Download it now!
Bug 31751 - LibreOffice is reported as OpenOffice in Secunia PSI
Summary: LibreOffice is reported as OpenOffice in Secunia PSI
Status: RESOLVED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.3.0 Beta3
Hardware: All All
: medium normal
Assignee: Don't use this account, use tml@iki.fi
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-18 23:00 UTC by GAJ
Modified: 2011-12-22 05:53 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GAJ 2010-11-18 23:00:52 UTC
While installing LibreOffice, Secunia PSI(beta) which runs resident on my system reports the installation of OpenOffice.

This might be (and is) confusing for new users or users switching from OpenOffice to LibreOffice!
Comment 1 Don't use this account, use tml@iki.fi 2010-11-19 03:28:15 UTC
As a Secunia customer, please ask them then for information what they base this identification on, and tell us, so that we can fix it. Assigning to myself.
Comment 2 GAJ 2010-11-22 02:57:54 UTC
I have reported the issue to Secunia, and they immediately have updeted their detection rules for LibreOffice.

I quote their reply:

"I've updated our rules for OpenOffice so LibreOffice is not detected OpenOffice.

LibreOffice is still in BETA and thus, we do not track or monitor it.

Once LibreOffice is release in a stable version (non-beta), feel free to suggest it with the software suggestion tool in the PSI."

I have tested their updated rules and LibreOffice is indeed no longer reported as OpenOffice (and will be reported in PSI once it has left beta).

No need for LibreOffice for further action, issue solved.
Comment 3 Don't use this account, use tml@iki.fi 2010-11-22 03:09:12 UTC
Thanks.
Comment 4 Björn Michaelsen 2011-12-22 05:37:07 UTC
Remove infoprovider from closed and resolved bugs.
Comment 5 Björn Michaelsen 2011-12-22 05:53:42 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.